How to remove libfltk1.3-compat-headers from Debian 9 (Stretch)